Wireshark Android Logcat File Parser 'wiretap/logcat.c' Denial of Service Vulnerability

Bugtraq ID: 74837
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-3906
Remote: Yes
Local: No
Published: May 26 2015 12:00AM
Updated: Dec 07 2015 10:17PM
Credit: The vendor reported this issue.
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus